@charset "utf-8";
/* CSS Document */

.container {width:960px; background-color:#fff; margin-left:auto; margin-right:auto; }
.header {width:960px;}
.left_menu {
	width:250px;
	float:left;
}
.content {
	width:700px;
	padding:0px;
	float: right;
}
.footer {width:960px; clear:both; background-color:#91000e; color:#fff; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; text-align:center; padding-top:5px; padding-bottom:5px;}

.footer p {color:#CCC;}
.footer a {color: #CCC; text-decoration:none;}

body {background-color:#000; background-image:url(../images/bg_mceas.jpg); background-position: top center; background-repeat:no-repeat;}
h1 {color:#464356; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:24px;}
h2 {color:#91000e; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:20px;}
h3 {color:#464356; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:18px;}
p {
	color: #333;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
}

.home_style {color: #333; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; margin:14px;}

#pscroller1{
	width: 200px;
	height:180px;
	padding: 5px;
	background-color: #ffffff;
	margin-left: 15px;
	;
	;
}

.someclass{ //class to apply to your scroller(s) if desired
}

/* ================================================================ 
This copyright notice must be kept untouched in the stylesheet at 
all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.stunicholls.com/menu/vertical-concertina-6.html
Copyright (c) 2005-2008 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */


/* #slide height = (number of top level links - 1) * height of links + inner div height */
#slide {text-decoration:none; padding:0; margin:0; list-style:none; width:250px; height:380px; position:relative; overflow:hidden; font-family: verdana, sans-serif; font-size:12px; font-weight:bold; }

#slide li.sub
{display:block; float:left; height:24px; text-decoration:none; background:#eee; line-height:24px; width:250px; color:#E0E2E0; text-decoration:none;border-bottom:1px solid #fff; text-indent:20px; overflow:hidden; cursor:pointer;}

#slide li.top
{display:block; float:left; height:24px; line-height:24px; width:250px; color:#011F5B; background: #eee; text-decoration:none;border-bottom:1px solid #fff; text-indent:20px; overflow:hidden; cursor:pointer;}

#slide li.top a,
#slide li.sub a {text-decoration:none; color: #011F5B; display:block;}

#slide li.top a:hover,
#slide li.sub a:hover {text-decoration:none; color:#91000E;}

#slide li.clicked {text-decoration:none; color:#069;; background:#fff;}

/* #slide li.sub div height = (maximum sub lines * sub line height) + top level link height(variable fY in jQuery) */
#slide li.sub div {text-decoration:none; background:#fff; height:165px; width:250px; padding:4px; line-height:1.2em; font-family: verdana, sans-serif; text-indent:0; color:#91000E;}

#slide li div ul {text-decoration:none; padding:0; margin:0; list-style:none;}
#slide li div ul li {text-decoration:none; float:left; height:17px; width:100%;}
#slide li div ul li a {text-decoration:none; padding:0; margin:0;color:#011F5B; text-decoration:none; background:#fff; font-size:11px; display:block; border-bottom:1px solid #ddd; height:17px; line-height:17px; width:100%; text-indent:20px; color:#069;}
#slide li div ul li a:hover {text-decoration:none; color:#91000E; background:#fff;}
